/*@media(max-width: 1380px) {
    .post-grid-wrap .post-grid-col.first-col {
        width: 100%;
        max-width: 600px;
    }
}*/


@media(max-width: 1330px) {
    .all-posts-filter-wrap .years-slider-row {
        max-width: 768px;
    }

    .default-post-grid {
        justify-content: center;
    }
}

@media(max-width: 1200px) {
    .main-header {
        gap: 30px;
    }

    .header-right {
        min-width: 190px;
        justify-content: flex-end;
    }

    .search-form {
        width: 220px;
    }

    .main-header-wrap .default-btn {
        min-width: 146px;
    }

    #menu-main-menu {
        gap: 5px;
    }

    .container {
        padding: 0 30px;
    }

    .section-post-grid-rss-feed .calendar-title {
        font-size: 20px;
        line-height: 30px;
    }

    .single-team .content {
        max-width: 560px;
    }
}

@media(max-width: 1100px) {
    .all-posts-filter-wrap .years-slider-row {
        max-width: 640px;
    }
}

/*@media (max-width: 1180px) {
    .post-grid-wrap .post-grid-col.first-col {
        width: 100%;
        max-width: 520px;
    }
}*/

@media(max-width: 991px) {

    .container {
        padding: 0 15px;
    }

    .top-bar img {
        object-position: center;
        height: auto;
        object-fit: contain;
        border-radius: 8px;
    }

    .header-banner-text {
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
    }

    .header-right .default-btn {
        display: none;
    }

    .header-right {
        margin-left: auto;
        min-width: unset;
        position: unset;
    }

    h1.blog-category-title {
        font-size: 28px;
        line-height: normal;
    }

    .main-header-wrap {
        margin: 0;
    }

    .main-header-wrap.fixed {
        transform: translateY(-3.7em);
    }

    .main-header {
        padding: 10px 15px 15px;
        gap: 11px;
    }

    .main-header-wrap.fixed .main-header {
        padding: 10px 10px 15px;
    }

    .header-logo img {
        max-width: 130px;
    }

    .header-nav {
        display: none;
    }


    .header-wrap.menu-open .main-header-wrap:before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100vh;
        background: #fff;
        /* z-index: 0; */
    }

    .main-header-wrap > .container {
        width: 100%;
        padding: 0;
    }

    .header-wrap.menu-open .main-header {
        padding: 0 15px 0;
    }

    .responsive-menu {
        background: #ffff;
        padding: 10px 15px 15px 15px;
        height: 85vh;
        overflow-y: scroll;
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 2;
    }

    .responsive-menu .default-btn {
        margin-top: 25px;
        text-align: center;
    }

    .responsive-menu > ul > li  {
        padding-top: 14px;
        padding-bottom: 14px;
        text-decoration: none;
        list-style-type: none;
        position: relative;
        border-bottom: 1px solid #E2E2E2;
    }

    .responsive-menu > ul > li:last-child {
        border:unset;
    }

    .responsive-menu > ul > li > a {
        font-size: 16px;
        line-height: 19px;
        color: #191919;
        display: block;
        width: 100%;
        max-width: 70%;
    }


    .responsive-menu > ul > li.current_page_item a {
        color: #9A3E87;
        font-weight: 600;
    }

   .responsive-menu .sub-menu {
        list-style: none;
        padding: 0;
        display: none;
        flex-direction: column;
        gap: 5px;
        margin-top: 15px;
    }

    .responsive-menu .sub-menu-open .sub-menu {
        display: flex;
        padding: 0 10px 0 0;
    }

    .responsive-menu ul {
        margin: 40px 0 0;
        padding: 0;
    }
    
    .responsive-menu .sub-menu li {
        margin-bottom: 8px;
    }

    .responsive-menu .sub-menu li a {
        font-weight: 400;
        font-size: 16px;
        color: #606060;
    }

    .responsive-menu .arrow {
        position: absolute;
        top: 12px;
        right: 0px;
        display: block;
        width: 21px;
        height: 18px;
    }

    .responsive-menu .arrow:before {
        content: url(/wp-content/themes/beettv_child/img/menu-arrow-mobile.svg);
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        right: 0;
        margin: 0 auto;
        text-align: center;
    }

    .responsive-menu .sub-menu-open .arrow:before {
        content: url(/wp-content/themes/beettv_child/img/menu-arrow-mobile-open.svg);
    }

    .burger-menu { 
        display: flex;
        cursor: pointer;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        order: 3;
        position: relative;
        z-index: 2;
        width: 47px;
        height: 47px;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        border: 1px solid #9A3E87;
        border-radius: 100px;
        z-index: 3;
    }

    .bar {
        transition:0.4s;
        display: grid;
        gap: 3px;
    }

    .bar.change {
        width: 22px;
        height: 22px;
    }

    .bar-1 {
        display: block;
        width: 22px;
        border-top: 3px solid #9A3E87;
        cursor: pointer;
        transition: 0.4s;
        position: relative;
        top: 0px;
        border-radius: 15px;
    }

    .bar-2 {
        display: block;
        width: 22px;
        border-top: 3px solid #9A3E87;
        transition: 0.4s;
        border-radius: 15px;
    }

    .bar-3 {
        display: block;
        width: 22px;
        border-top: 3px solid #9A3E87;
        transition:0.4s;
        position: relative;
        top: 0px;
        border-radius: 15px;
    }

    .change .bar-1 {
        -webkit-transform: rotate(-45deg) translate(-5px, 7px);
        transform: rotate(-45deg) translate(-5px, 6px);
    }

    .change .bar-2 {
        opacity:0;
    }

    .change .bar-3 {
        -webkit-transform: rotate(45deg) translate(-7px, -5px);
        transform: rotate(45deg) translate(-7px, -5px)
    }

    .responsive-menu-bottom {
        margin-top: 55px;
    }

    .responsive-menu-bottom .socials {
        justify-content: center;
    }


    .search-wrap {
        position: unset;
        height: 60px;
    }

    .search-form {
        position: absolute;
        width: 100%;
        left: 0;
        bottom: -45px;
        top: unset;
        z-index: 1;
        padding: 0 10px;
    }

    .search-icon {
        position: relative;
    }

   /* body:not(.home) header {
        margin-top: 165px;
    }*/

    .page-title, .page-title h1 {
        font-size: 28px;
    }

    .section {
        margin-bottom: 70px;
    }

    .post-grid-wrap.desctop,
    .section-upcoming-events .desctop {
        display: none;
    }

    .post-grid-wrap.mobile,
    .section-upcoming-events .mobile {
        display: block;
    }

    .post-grid-wrap.mobile .post-item.slick-slide,
    .upcoming-events-wrap .post-item.slick-slide {
        margin-left: 15px;
    }

    .default-post-grid.grid .post-item {
        margin: 0;
    }

    .post-grid-wrap.mobile .slick-list,
    .upcoming-events-wrap .slick-list,
    .topics-grid.slick-initialized .slick-list {
        margin-left: -15px;
    }

    .post-grid-wrap.mobile .slick-arrow,
    .upcoming-events-wrap .slick-arrow,
    .topics-grid .slick-arrow {
        z-index: 1;
        width: 42px;
        height: 42px;
        background: #fff;
        border-radius: 100px;
        padding: 9px;
        top: 32%;
    }

    .topics-grid .slick-arrow {
        top: 50%;
    }

    .post-grid-wrap.mobile .slick-arrow.slick-next,
    .upcoming-events-wrap  .slick-arrow.slick-next,
    .topics-grid .slick-arrow.slick-next {
        right: 20px;
    }

    .post-grid-wrap.mobile .slick-arrow.slick-prev,
    .upcoming-events-wrap  .slick-arrow.slick-prev,
    .topics-grid .slick-arrow.slick-prev {
        left: 20px;
    }

    .section-post-grid .section-title {
        display: none;
    }

    .single .section-post-grid .section-title {
        display: block;
    }

    .single .default-first-post-section h1 {
        font-size: 28px;
        line-height: normal;
    }

    .post-grid-wrap.mobile .post-grid-first-item .post-item {
        margin: 0;
    }

    .section-post-grid .post-grid-first-item .post-thumb img {
        width: 100%;
        /*min-height: 436px;*/
        border: none;
        border-radius: 20px;
    }

    .section-post-grid .post-grid-first-item  .post-title a {
        color: #2A2A2A;
        font-size: 14px;
        font-weight: 600;
        line-height: 26px;
        margin-bottom: 7px;
    }

    .post-grid-first-item .post-meta {
        margin-top: 12px;
    }

    .section-post-grid .post-carousel {
        margin-top: 40px;
    }

    .section-post-grid .post-carousel .post-thumb {
        margin-bottom: 9px;
    }

    .section-post-grid .post-carousel .post-thumb img {
        border-radius: 20px;
        margin-bottom: 9px;
        min-height: 130px;
        display: block;
    }

    .section-post-grid .post-carousel .post-title a {
        color: #2A2A2A;
        font-size: 14px;
        font-weight: 600;
        line-height: 26px;
    }

    .section-post-grid .post-carousel .post-excerpt {
        color: #2A2A2A;
        font-size: 12px;
        font-weight: 400;
        line-height: 19px;
    }

    .section-post-grid-rss-feed .post-item {
        flex: 47%;
    }

    .section-post-grid-rss-feed .calendar {
        flex: 47%;
    }

    .half-title-half-text-with-background-wrap {
        gap: 10px;
    }

    .half-title-half-text-with-background-wrap {
        flex-direction: column;
        align-items: self-start;
        padding: 70px 0;
    }

    .half-title-half-text-with-background-wrap .link-wrap {
        flex-direction: column;
        gap: 20px;
    }

    .half-title-half-text-with-background-wrap .column-title, 
    .half-title-half-text-with-background-wrap .column-text {
        max-width: 100%;
    }

    .section-social-feed .post-grid-wrap {
        flex-direction: column;
    }

    .section-social-feed .post-grid-wrap .post-grid-col.first-col {
        max-width: 100%;
    }

    .section-social-feed .post-grid-wrap .post-grid-col.second-col {
        max-width: 100%;
    }

    .half-image-half-text-wrap {
        flex-direction: column-reverse;
        gap: 10px;
    }

    .media-placement-right .half-image-half-text-wrap {
        flex-direction: column-reverse;
    }

    .section-half-image-half-text .column-image, 
    .section-half-image-half-text .column-text {
        max-width: 100%;
        width: 100%;
        height: auto !important;
    }

    .faq-question div {
        font-size: 18px;
        line-height: 18px;
    }

    .fac-inner-block {
        padding: 20px 0;
    }

    .faq-answer.section-text div {
        padding-top: 15px;
    }

    .team-photo a {
        height: 230px;
    }

    .single-team #breadcrumbs-wrapper {
        margin-bottom: 0;
        padding-top: 40px;
    }

    .single-team .default-content-inner-wrap {
        flex-direction: column;
    }

    .single-team .content {
        max-width: 100%;
    }

    .single-team .default-content {
        margin-top: 0;
    }

    .text-two-columns-wrap .section-text span {
        font-size: 26px !important;
        line-height: 34px !important;
    }

    .events-table.desctop {
        display: none;
    }

    .events-mobile {
        display: block;
    }

    .event-card {
        border-bottom: 1px solid #eee;
        padding: 20px 0;
    }
    .event-card .event-row {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        margin-bottom: 40px;
    }

    .event-card .event-row .title {
        width: 45%;
        font-size: 14px;
        font-style: normal;
        font-weight: 600;
        line-height: 20px;
        letter-spacing: 1.54px;
        text-transform: uppercase;
        color: #9A3E87;
    }

    .event-content {
        width: 55%;
    }

    .event-content p {
        color: #4F4F4F;
        font-family: Poppins;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 23px; /* 164.286% */
    }

    .event-content p strong {
        color: #141414;
    }

    h3.month-label {
        padding: 25px 0 10px;
    }

    body.page-template-contact-us header {
        margin-top: 150px;
    }


    .contact-form-wrap {
        padding: 20px;
    }

    .contact-form-wrap h1 {
        font-size: 34px;
        line-height: 42px;
    }

    .contact-form-wrap .section-subtitle {
        font-size: 14px;
        line-height: 25px;
    }

    .error-tex {
        font-size: 42px;
    }

    .error-background {
        font-size: 160px;
    }

    .error-404-wrap.not-found {
        padding: 0;
        margin-bottom: 50px;
    }

    .error-404-wrap.not-found .entry-content {
        height: auto;
        margin-bottom: 40px;
    }

    .filter-wrap {
        flex-direction: column;
    }

    .all-posts-filter-wrap .years-slider-row {
        max-width: 100%;
    }

    .registration-link .default-btn {
        font-size: 11px;
    }

    .topics-grid.slick-initialized .post-thumb {
        margin-left: 15px;
    }


    .video-wrapper iframe {
        width: 100%;
        min-height: 230px;
        border-radius: 20px;
        border: unset;
    }

    .section-upcoming-events a.mobile {
        text-align: center;
        margin-top: 20px;
    }

    .search-icon {
        top: 62%;
    }


    .footer-logo img {
        max-width: 80px;
    }
    .footer-column-item.footer-column-1 {
        width: 100%;
        max-width: 100%;
    }

    .footer-column-item.footer-column-4 {
        max-width: 335px;
    }

    .footer-wrap {
        padding-top: 45px;
    }

    .footer-bottom-wrap {
        padding: 20px 0 10px;
    }

}


@media(max-width: 767px) {
    .section {
        margin-bottom: 50px;
    }
    .section-text p {
        padding: 5px;
    }
    .default-btn a, a.default-btn {
        padding: 10px 20px;
    }

    .discover-wrap {
        flex-wrap: wrap;
        position: relative;
    }

    .discover-wrap .discover-title {
        margin-right: 0;
        margin-bottom: 20px;
        width: 100%;
    }

    .scroll-button.right-button + .see-all {
        position: absolute;
        right: 0px;
        top: 0px;
    }

    .category-list-wrapper {
        width: calc(100% - 100px);
    }

    a.see-all {
        flex-direction: column-reverse;
        gap: 10px;
    }

    a.see-all img {
        transform: rotate(90deg);
    }

    .section-post-grid-rss-feed .calendar {
        flex: 47%;
        padding: 60px 15px;
    }

    .section-post-grid-rss-feed .second-row {
        flex-direction: column;
    }

    .section-post-grid-rss-feed .post-item .post-thumb img {
        max-height: 350px;
    }

    .section-post-grid-rss-feed .rss-feed-wrap {
        max-width: 100%;
    }

    .section-upcoming-events .section-title-wrap {
        justify-content: center;
        margin-bottom: 25px;
    }

    .section-upcoming-events .section-title {
        font-size: 26px;
        line-height: 32px;
    }

    a.archive-link.desctop,
    .section-upcoming-events .default-btn.desctop {
        display: none;
    }

    a.archive-link.mobile {
        display: block;
        text-align: center;
        margin-top: 30px;
    }

    .section-social-feed .post-grid-col.first-col .post-thumb * {
        max-height: 320px;
    }

    .contact-form-outer-wrap {
        flex-direction: column;
    }

    .contact-form-outer-wrap .banners-wrap {
        max-width: 100%;
    }

    .section.section-testimonials .section-title {
        text-align: center;
    }

    .testimonials-tabs {
        justify-content: center;
    }

    .page-title--wrap {
        top: 110px;
    }

    .page-title, .page-title h1 {
        font-size: 22px;
        line-height: normal;
    }

    .footer-column-item.footer-column-4 {
        width: 100%;
    }

    .footer-bottom-wrap {
        gap: 15px;
        flex-direction: column;
        align-items: center;
    }

    .promo-banner__inner {
        display: flex;
        flex-direction: column;
    }

    .promo-banner__media {
        width: 100%;
        flex: none;
        height: 160px;
    }

    .promo-banner__main {
        flex-direction: column;
        gap: 12px;
        padding: 16px;
    }

    .promo-banner__title {
        font-size: 16px;
    }

    .promo-banner__drawer-content {
        padding: 12px 16px;
    }

    .discover-wrap .scroll-button {
        display: block !important;
    }
}

@media(max-width: 545px) {
    .header-banner-text {
        font-size: 12px;
        font-weight: 400;
    }
    /*header {
        margin-top: 200px;
    }*/

    .responsive-menu-bottom {
        display: block;
    }

    .responsive-menu-bottom .top-bar-item.shop, 
    .responsive-menu-bottom .top-bar-item.search-wrap {
        display: flex;
        padding: 0 14px;
        margin-top: 10px;
    }

    .responsive-menu-bottom a,
    .responsive-menu-bottom .search-icon {
        color: #191919;
        font-size: 16px;
        font-weight: 500;
    }

    .responsive-menu-bottom .search-form {
        top: -2px;
    }

    /*.section-post-grid .post-grid-first-item .post-thumb img {
        min-height: 242px;
    }*/

    .category-list a {
        flex: 45%;
    }

    .section-post-grid-rss-feed .first-row {
        gap: 20px;
    }

    .section-post-grid-rss-feed .post-item .post-thumb img {
        max-height: 240px;
        min-height: 110px;
        border-radius: 12px;
    }

    .section-post-grid-rss-feed .post-item {
        flex: 45%;
    }

    .section-social-feed .post-grid-col.first-col .post-thumb * {
        max-height: 220px;
    }

    .subscribe-wrap .section-title h2 {
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 24px;
    }

    .subscribe-wrap .section-title {
        margin-bottom: 18px;
    }

    .subscribe-wrap .section-subtitle {
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
    }

    .subscribe-wrap .section-title-wrap {
        margin-bottom: 15px;
    }

    .section-subscribe .mail-chimp-custom-form {
        flex-direction: column;
    }

    .section-subscribe .mail-chimp-custom-form input[type="submit"] {
        max-width: 100%;
        margin-top: 10px;
    }

    .subscribe-wrap {
        padding: 62px 18px 67px;
/*        background-size: 170%;*/
        background-position: right;
        background-repeat: no-repeat;
    }

    .default-post-grid {
        gap: 20px;
    }

    .default-post-grid.grid {
        flex-direction: column;
    }

    .default-post-grid .post-item {
        flex: 45%;
        max-width: unset;
    }

    .single-post .post-meta-wrap {
        margin-bottom: 50px;
    }

    .photo-gallery__main .slick-slide img {
        height: 400px;
    }

    .photo-gallery__thumbs img {
        height: 150px;
    }

    .subscribe-wrap {
        position: relative;
    }

    .subscribe-wrap:before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        background: #0000006b;
        right: 0;
        top: 0;
        border-radius: 15px;
    }

    .subscribe-wrap .section-title-wrap * {
        color: #fff !important;
        position: relative;
    }

    .section-text h2,
    .section-text h3 {
        font-size: 22px;
        line-height: normal;
    }

    .single-post .post-author-wrap {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: self-start;
        gap: 20px;
    }

    .single-post .post-tags {
        flex-direction: column;
        align-items: self-start;
    }

    .single-post .tags-list {
        margin: 10px 0;
    }

    .header-background {
        height: 300px;
    }

    .page-title--wrap {
        top: 70px;
    }
}

@media(max-width: 460px) {
   .footer-column-item ul {
        min-width: unset;
        width: 100%;
    }

    .footer-column-item {
        width: 100%;
    }

    .footer-column-item.footer-column-2, 
    .footer-column-item.footer-column-3 {
        max-width: max-content;
    }

    .footer-column-item ul li > ul {
        max-width: unset;
    }
}

@media(max-width: 375px) {
    .default-post-grid .post-item {
        flex: 100%;
    }
}